/*---------------------------------
RESETS 
------------------------------------------*/

* { 
    margin: 0; 
    padding: 0; 
}

a  { 
	text-decoration: none; 
	outline: 0; 
}

a img { border: 0; }

.stretch,
.clear {
	clear: both;
	height: 1px;
	margin: 0;
	padding: 0;
	font-size: 15px;
	line-height: 1px;
}

.clearfix:after {
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
	content: ".";
}

#contact-form p { line-height: 1.5; margin: 0 0 15px 0; }




/*-------------------------------------
HEADINGS
------------------------------------------*/

#contact-form h1 {
	margin: 0 0 0.5em 0;
	padding: 0;	
	line-height: 1.5em;	
	font-size: 14px;
	color: #000000;
}

#contact-form h2 {
	margin: 0 0 0.5em 0;
	padding: 0;	
	line-height: 1.5em;	
	font-size: 12px;
	color: #000000;
}

/*-------------------------------------
LINKS
------------------------------------------*/

#contact-form a:link { color: #06C; text-decoration: underline; }
#contact-form a:visited { color: #06C; text-decoration: underline; }
#contact-form a:hover { color: #06C; text-decoration: underline; }
#contact-form a:active { color: #06C; text-decoration: underline; }


/*-------------------------------------
LISTS
------------------------------------------*/

#contact-form ul {
	margin: 0 0 15px 0;
	padding: 0;
	line-height: 14px;
}

#contact-form ul li {
	margin: 0 0 3px 15px;
	padding: 0;
}

#contact-form ol {
	margin: 0 0 15px 0;
	padding: 0;
	line-height: 14px;
}

#contact-form ol li {
	margin: 0 0 3px 30px;
	padding: 0;
}

#contact-form label.error { 
	display: block;
	color: red;                              
	font-size: 11px; 
	font-weight: bold;
}

/*-------------------------------------
FORM CORE
------------------------------------------*/

form#contact fieldset {
	margin: 0 auto;
	border: 0;
	width: 268px;
	text-align: left;
	float:left;
}

form#contact input[type="text"], input[type="url"], 
input[type="email"], input[type="tel"], textarea {
	margin: 3px 0 8px 0;
	padding: 5px; 
	width: 257px; 
	border: 1px solid #ccc;
    background: -webkit-gradient(linear, left top, left 15, from(#FFFFFF), color-stop(4%, #f4f4f4), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #f4f4f4 1px, #FFFFFF 15px);
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#333333;
}

form#contact textarea {
	width: 257px;
	height: 50px;
}

form#contact label {
	display: block;
	font-size: 12px;
	color: #ffffff;
	margin-top: 0;
}

form#contact label.error { 
	width: 268px;
	margin: 0;
	color: #99CCFF;                              
	font-size: 10px; 
	text-align: right;
	position: absolute;
	font-weight:normal;
	
}

form#contact .placeholder {
	color: #aaa;
}

form#contact .button {
	float:left;
	display: inline-block;
	margin: 5px 0 0 0;
	padding: 3px 10px 3px 10px;
	background-color: #666666;
	border: none;
	color: #fff;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

form#contact .button:hover {
	background-color: #ffcc00;
	cursor: pointer;
}

form#contact .button:active {
	margin-top: 6px;
	background-color: #f08004;
	cursor: pointer;
}